安装

兼容性

Vusui-2.x 版本开始,不再支持 ≤ IE9 的浏览器。

GIT 仓库

推荐使用 git 代码仓库下载 Vusui

直接用 <link> 引入

直接下载并用 <link> 标签引入 Vusui.css
Vusui 包含了多个不同功能的版本,请根据需求引入使用。